    <script src="js/vendors.bundle.js"></script>
    <script src="js/app.bundle.js"></script>
    
    <script>
        $("#js-login-btn").click(function(event)
        {
            // Fetch form to apply custom Bootstrap validation
            var form = $("#js-login")

            if (form[0].checkValidity() === false)
            {
                event.preventDefault()
                event.stopPropagation()
            }

            form.addClass('was-validated');
            // Perform ajax submit here...
        });

    </script>
    
    <script>
        const togglePwd = document.querySelector('#togglePwd');
        const password = document.querySelector('#login-password');
        togglePwd.addEventListener('click', function (e) {
            const type = password.getAttribute('type') === 'password' ? 'text' : 'password';
            password.setAttribute('type', type);
            this.classList.toggle('fa-eye-slash');
        });
    </script>

    <!--Sweetalert Plugin --->
    <script src="sweetalert/sweetalert.js"></script>
    </body>
</html>
